<ion-toolbar color='primary'>
  <ion-buttons >

    <ion-back-button slot="start" defaultHref="" text="" icon="arrow-back-outline" (click)="back()"
      *ngIf="isUserLogged"></ion-back-button>
  </ion-buttons>
  <div>
    <ion-title class="title" (click)="home()">DESKLEND</ion-title>
    <ion-button slot="end" (click)="login()" *ngIf="!isUserLogged" class="btnIN"><B>Login</B></ion-button>
    <ion-button slot="end" (click)="logout()" *ngIf="isUserLogged" class="btnOUT"><B>Logout</B></ion-button>
  </div>

</ion-toolbar>